@charset "UTF-8";
/*
* Mixin for placeholder
* @include placeholderColor(#00ff00);
*/
/*========================================
#共通
=========================================*/

.blocks.visible div:last-child > .title.device_title {
  display: none;
}

.cp-all,
.cp-text,
.cp-img {
  margin: 15px 0;
}

.cp-img {
  text-align: center;
}

.cp-all {
  margin: 0 0 50px;
}
@media screen and (max-width: 768px) {
  .cp-all {
    margin: 0 0 30px;
  }
}
.cp-all strong {
  font-weight: bold;
}
.cp-all td, .cp-all th {
  border: 1px solid #CCCCCC;
}
.cp-all table {
  border-collapse: collapse;
  margin-bottom: 0px;
  width: 100%;
}
.cp-all td {
  padding: 8px;
  border: 1px solid #CCCCCC;
  line-height: 1.6;
}
.cp-all ul {
  list-style: none;
  padding-left: 0;
  display: table;
}
.cp-all ul li {
  display: table-row;
}
.cp-all ul li:after {
  content: "";
  display: block;
}
.cp-all ul li:before {
  content: "•";
  display: table-cell;
  padding-right: 0.4em;
}
.cp-all ol {
  list-style: none;
  padding-left: 0;
  display: table;
}
.cp-all ol li {
  display: table-row;
  counter-increment: table-ol;
}
.cp-all ol li:before {
  content: counter(table-ol) "．";
  display: table-cell;
  padding-right: 0.4em;
  text-align: right;
}
.cp-all ol li:after {
  content: "";
  display: block;
  margin-bottom: 0.5em;
}

/*========================================
#見出し
=========================================*/
.cp-h1-text {
  font-size: 28px;
  font-size: 2.8rem;
  margin: 0;
  padding: 30px 0 0;
  float: none;
  line-height: 150%;
}
@media screen and (max-width: 1200px) {
  .cp-h1-text {
    font-size: 26px;
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 768px) {
  .cp-h1-text {
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.cp-h2-text {
  font-size: 24px;
  font-size: 2.4rem;
  margin: 60px 0 40px 0;
  color: #333333;
  padding-bottom: 10px;
  border-bottom: 2px solid #333333;
}
@media screen and (max-width: 1200px) {
  .cp-h2-text {
    margin: 50px 0 40px 0;
    font-size: 22px;
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 768px) {
  .cp-h2-text {
    margin: 45px 0 35px 0;
    font-size: 24px;
    font-size: 2.4rem;
  }
}

.cp-h3-text {
  margin: 50px 0 30px 0;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  padding-bottom: 5px;
  color: #964FD4;
}
@media screen and (max-width: 768px) {
  .cp-h3-text {
    font-size: 20px;
    font-size: 2rem;
    margin: 35px 0 20px;
  }
}

.cp-h4-text {
  margin: 40px 0 15px 0;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #333333;
}
@media screen and (max-width: 768px) {
  .cp-h4-text {
    margin: 25px 0 10px;
  }
}

/*========================================
#テキスト
=========================================*/
.cp-text-col2 .cp-text-l,
.cp-text-col2
.cp-text-r,
.cp-text-col3
.cp-text-l,
.cp-text-col3
.cp-text-r,
.cp-text-col4
.cp-text-l,
.cp-text-col4
.cp-text-r {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .cp-text-col2 .cp-text-l,
  .cp-text-col2
  .cp-text-r,
  .cp-text-col3
  .cp-text-l,
  .cp-text-col3
  .cp-text-r,
  .cp-text-col4
  .cp-text-l,
  .cp-text-col4
  .cp-text-r {
    width: 100%;
    margin-bottom: 15px;
  }
}

.cp-text-l,
.cp-text-r {
  padding: 0 15px;
  float: left;
}
@media screen and (max-width: 768px) {
  .cp-text-l,
  .cp-text-r {
    float: none;
  }
}

.cp-text-col2 .cp-text-l,
.cp-text-col2 .cp-text-r {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .cp-text-col2 .cp-text-l,
  .cp-text-col2 .cp-text-r {
    width: 100%;
  }
}

.cp-text-col3 .cp-text-l,
.cp-text-col3 .cp-text-r {
  width: 33.33333%;
}
@media screen and (max-width: 768px) {
  .cp-text-col3 .cp-text-l,
  .cp-text-col3 .cp-text-r {
    width: 100%;
  }
}

.cp-text-col4 .cp-text-l,
.cp-text-col4 .cp-text-r {
  width: 25%;
}
@media screen and (max-width: 768px) {
  .cp-text-col4 .cp-text-l,
  .cp-text-col4 .cp-text-r {
    width: 100%;
  }
}

/*========================================
#画像(基本)
=========================================*/
/*左寄せ*/
/*中央寄せ*/
.cp-img-c {
  margin-left: auto;
  margin-right: auto;
}

/*右寄せ寄せ*/
.cp-img-r {
  float: right;
}

/*========================================
#画像(テキスト＋画像)
=========================================*/
.cp-ti .cp-text {
  padding-right: 30px;
}
@media screen and (max-width: 768px) {
  .cp-ti .cp-text {
    margin-bottom: 10px;
    padding-right: 0;
  }
}

.cp-it .cp-text {
  padding-left: 30px;
}
@media screen and (max-width: 768px) {
  .cp-it .cp-text {
    margin-bottom: 10px;
    padding-left: 0;
  }
}

.cp-text,
.cp-img {
  float: left;
}
@media screen and (max-width: 768px) {
  .cp-text,
  .cp-img {
    float: none;
  }
}

/*========================================
#テキスト（段組み）・画像(段組み)
=========================================*/
.cp-col-01,
.cp-col-02,
.cp-col-03,
.cp-col-04 {
  padding: 0 15px;
  float: left;
  text-align: center;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .cp-col-01,
  .cp-col-02,
  .cp-col-03,
  .cp-col-04 {
    padding: 0 15px;
    float: none;
  }
}

.cp-text-col2,
.cp-text-col3,
.cp-text-col4,
.cp-img-col2,
.cp-img-col3,
.cp-img-col4 {
  margin-left: -15px;
  margin-right: -15px;
}

/*スマートフォンサイズ時*/
.cp-text-col2 .cp-col-01,
.cp-text-col2 .cp-col-02,
.cp-img-col2 .cp-col-01,
.cp-img-col2 .cp-col-02 {
  width: 50%;
  text-align: center;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .cp-text-col2 .cp-col-01,
  .cp-text-col2 .cp-col-02,
  .cp-img-col2 .cp-col-01,
  .cp-img-col2 .cp-col-02 {
    width: 100%;
  }
}

.cp-text-col3 .cp-col-01,
.cp-text-col3 .cp-col-02,
.cp-text-col3 .cp-col-03,
.cp-img-col3 .cp-col-01,
.cp-img-col3 .cp-col-02,
.cp-img-col3 .cp-col-03 {
  width: 33.33333%;
  text-align: center;
  margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
  .cp-text-col3 .cp-col-01,
  .cp-text-col3 .cp-col-02,
  .cp-text-col3 .cp-col-03,
  .cp-img-col3 .cp-col-01,
  .cp-img-col3 .cp-col-02,
  .cp-img-col3 .cp-col-03 {
    width: 100%;
  }
}

.cp-text-col4 .cp-col-01,
.cp-text-col4 .cp-col-02,
.cp-text-col4 .cp-col-03,
.cp-text-col4 .cp-col-04,
.cp-img-col4 .cp-col-01,
.cp-img-col4 .cp-col-02,
.cp-img-col4 .cp-col-03,
.cp-img-col4 .cp-col-04 {
  width: 25%;
  margin-bottom: 15px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .cp-text-col4 .cp-col-01,
  .cp-text-col4 .cp-col-02,
  .cp-text-col4 .cp-col-03,
  .cp-text-col4 .cp-col-04,
  .cp-img-col4 .cp-col-01,
  .cp-img-col4 .cp-col-02,
  .cp-img-col4 .cp-col-03,
  .cp-img-col4 .cp-col-04 {
    width: 100%;
  }
}

/*========================================
#囲み
=========================================*/
.cp-wp {
  background-color: #F8F8F8;
  border: 1px solid #CCCCCC;
  padding: 20px !important;
}

/*.cp-wp {
  padding: 30px;
  background: #EBEEEA;
  border: 0px solid #bcc2bc;
}*/
/*========================================
#余白
=========================================*/
.cp-space-L {
  margin: 45px 0;
  height: 1px !important;
}
@media screen and (max-width: 768px) {
  .cp-space-L {
    margin: 20px 0;
  }
}

.cp-space-M {
  margin: 30px 0;
  height: 1px !important;
}
@media screen and (max-width: 768px) {
  .cp-space-M {
    margin: 10px 0;
  }
}

.cp-space-S {
  margin: 15px 0;
  height: 1px !important;
}
@media screen and (max-width: 768px) {
  .cp-space-S {
    margin: 5px 0;
  }
}

/*========================================
#罫線
=========================================*/
.cp-solid,
.cp-dotted {
  width: 100%;
}

.cp-solid hr,
.cp-dotted hr {
  border: none;
}

.cp-solid hr {
  border-bottom: 1px solid #bcc2bc;
}

.cp-dotted hr {
  border-bottom: 1px dotted #bcc2bc;
}

.blocks.visible .block_mb,
.blocks.visible .block_mb + div {
  display: none;
}